[Config]
UseOpenGL = 	false
Screen X 	= 800
Screen Y	= 600
Color Depth	= 32
WriteLogs	= true
Max FPS		= 25
Align Window Mode = 0

MusicFadeTime=1

falseClickTimeLimit=30.0
falseClickTimePenalty=30.0
falseClicksAmountLimit=7
gamesceneSolvedTimeout=5
bgMusicFadePeriod=2
locale="eng"
debugReloadAnimation=false 

debugSceneAutoComplete=0